version: '3'
services:
  wrenchboard-www:
    build:
      context: .
      dockerfile: docker/Dockerfile
    restart: unless-stopped
    volumes:
      - ./:/app
      - '/app/node_modules'
    ports:
      - 9081:3000
    environment:
      - CHOKIDAR_USEPOLLING=true
volumes:
  src: